#pragma once
#include "../Screen.h"

class FuelScreen : public Screen
{
public:

	FuelScreen(const std::string& filePath, Vector2f pos, Vector2f size, TextureManager* manager);

	virtual void Draw() const override;
	virtual void Update(float elapsedSecs) override;
	
};
